--[[ Imperium Porcorum :: scenes

Ce script se contente de charger les différentes scenes que le jeu comporte.

]]

local Scene = {}

Scene.MainMenu = require "scenes.debugmenu"
Scene.Levels   = require "scenes.levels"
Scene.WorldMap = require "scenes.worldmap"

return Scene
